Bug 967567 - [abrt] BUG: unable to handle kernel paging request at 83f7979b
[abrt] BUG: unable to handle kernel paging request at 83f7979b
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:01c162017140f2e894c902fec99...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 09:21 EDT by Jose Antonio
Modified: 2014-02-05 16:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:33:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (51.26 KB, text/plain)
2013-05-27 09:21 EDT, Jose Antonio
no flags Details

  None (edit)
Description Jose Antonio 2013-05-27 09:21:52 EDT
Description of problem:
no estaba haciendo nada.

Additional info:
BUG: unable to handle kernel paging request at 83f7979b
IP: [<83f7979b>] 0x83f7979a
*pde = 00000000 
Oops: 0000 [#1] SMP 
Modules linked in: vfat fat fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ppdev snd_via82xx snd_mpu401_uart gameport snd_rawmidi snd_ac97_codec btusb ac97_bus bluetooth snd_seq snd_seq_device rfkill snd_pcm snd_page_alloc snd_timer snd soundcore i2c_viapro parport_pc parport uinput ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper via_rhine mii ttm sata_via drm i2c_core pata_via usb_storage sunrpc
Pid: 952, comm: X Not tainted 3.9.4-200.fc18.i686 #1 MICRO-STAR INTERNATIONAL CO., LTD KM400-8235/MS-6734
EIP: 0060:[<83f7979b>] EFLAGS: 00013246 CPU: 0
EIP is at 0x83f7979b
EAX: f56e4c00 EBX: f48fbd5c ECX: 00000000 EDX: 00000000
ESI: f5cebd28 EDI: 00000000 EBP: f48fbd2c ESP: f48fbd1c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 83f7979b CR3: 33105000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process X (pid: 952, ti=f48fa000 task=f56e4c80 task.ti=f48fa000)
Stack:
 f5db2814 00000000 00000000 f1e32550 f48fbe3c f7f7b7d8 00000000 00000070
 f7c7561a f42a400c f5db2800 f1d107a8 f42a4000 00000000 f1e35600 f48fbd5c
 f4140064 f42a4000 f48c69c0 00000002 f1d10780 f1e323f0 0000001c 00000001
Call Trace:
 [<f7f7b7d8>] radeon_cs_ioctl+0x4c8/0x870 [radeon]
 [<f7c7561a>] ? ttm_put_pages+0xca/0x180 [ttm]
 [<f7f7b310>] ? radeon_cs_finish_pages+0xc0/0xc0 [radeon]
 [<f7e2dc82>] drm_ioctl+0x422/0x480 [drm]
 [<f7f7b310>] ? radeon_cs_finish_pages+0xc0/0xc0 [radeon]
 [<c0583944>] ? fsnotify_clear_marks_by_inode+0x24/0xd0
 [<c04c909c>] ? call_rcu_sched+0x1c/0x20
 [<c050f5a7>] ? shmem_destroy_inode+0x17/0x20
 [<c055c4e8>] ? __d_free+0x38/0x60
 [<c055c4e8>] ? __d_free+0x38/0x60
 [<f7e2d860>] ? drm_copy_field+0x80/0x80 [drm]
 [<c0559d07>] do_vfs_ioctl+0x77/0x590
 [<c062d00a>] ? inode_has_perm.isra.32.constprop.63+0x3a/0x50
 [<c062e818>] ? file_has_perm+0x98/0xb0
 [<c04b4756>] ? __audit_syscall_exit+0x1c6/0x270
 [<c062ec18>] ? selinux_file_ioctl+0x48/0xe0
 [<c055a28b>] sys_ioctl+0x6b/0x80
 [<c099344d>] sysenter_do_call+0x12/0x28
Code:  Bad EIP value.
EIP: [<83f7979b>] 0x83f7979b SS:ESP 0068:f48fbd1c
CR2: 0000000083f7979b
Comment 1 Jose Antonio 2013-05-27 09:21:59 EDT
Created attachment 753620 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 08:45:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:33:55 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.